apiVersion: 1
providers:
  - name: "ops-dashboards"
    orgId: 1
    folder: "Ops – Infrastructure & Plateforme"  # Nom du dossier
    type: file
    disableDeletion: false
    editable: true
    updateIntervalSeconds: 30
    options:
      path: /var/lib/grafana/dashboards/ops
